<% Sub GetHelp (section)
	GenerateDisplayHeader "How to set up " & section & " records"
	GenerateDisplayBodyHeader
	select case lcase(section)
	case "affiliates"
		%>
<P><strong>Login Count: </strong>This is a count of how many times this affiliate has logged into the system. </P>
		<P><strong>Login Date/Time: </strong>This is the date/time this affiliate last logged in.</P>
		<P><strong>Commission Rate: </strong>This is the rate at which the affiliate's commission is calculated.</P>
		<P><strong>Orders: </strong>This is the number of orders that have been completed through this affiliate.</P>
		<P><strong> Total Commission: </strong>This is the total commission the affiliate has generated.</P>
		<P><strong>Type of Payment: </strong>This is the method that the affiliate has requested that they are paid by (eg. PayPal).</P>
		<P><strong>Bank/Bank Account/Etc: </strong>This is the affiliate's banking details, if they have requested payment by this method.</P>
		<P><strong>Password: </strong>This is the affiliate's password so they can login to the system.</P>
		<P><strong>Direct URL: </strong>When a customer arrives at the site  via an affiliate link, they will be redirected to the page specified in here (eg. shopdisplaycategories.asp).</P>
		<P><strong>Referral ID: </strong>If this is a sub-affiliate of another affiliate, you need to enter the ID of the master affiliate here.</P>
		<P><strong>Master Commission Rate:If this is a sub-affiliate of another affiliate, and you want the master affiliate to have a different rate of commission from this sub-affiliate, enter the value here.</strong></P>
		<P><strong>Template: </strong>If you want this affiliate to have a custom template for mailing their customers, enter the template name here.</P><%
	case "affiliatelog"
		%>
		<P>This table stores a record of everyone who has visited your site via an affiliate, so you shouldn't need to add records to this manually.</P>
		<P><strong>affid: </strong>This is the ID of the affiliate who the customer has arrived through.</P>
		<P><strong>affdate/afftime: </strong>This is the date/time of the customer's visit.</P>
		<P><strong>affdirecturl: </strong>This is URL of the affiliate that the customer arrived through.</P>
		<P><strong>affreferrer: </strong>This is the page the customer hit before arriving at your site.</P>
		<P><strong>affcookie: </strong>This is whether the affiliate information was stored as a cookie on the customer's computer.</P><%
	case "customers"
		%><P><strong>contacttypeid: </strong>This field is used to group customers in Customer Pricing.</P>
		<P><strong>contactreason: </strong>When a customer signs up just for the mailing list on your site, this field will have the value "registration" in it, so you can distinguish them as mailing list customers.</P>
		<P><strong>logincount: </strong>This is how many times the customer has logged into your store.</P>
		<P><strong>lastlogindate/lastlogintime: </strong>This is the last date/time that the customer logged into your store.</P>
		<P><strong>discount: </strong>If the customer should receive a discount specific to them, you can enter it here.</P>
		<P><strong>cardno: </strong>If you are accepting credit cards on your site, the customer's credit card number will be stored here.</P>
		<P><strong>cardexpires: </strong>If you are accepting credit cards on your site, the customer's credit card expiry date will be stored here.</P>
		<P><strong>cardname: </strong>If you are accepting credit cards on your site, the name on the customer's credit card will be stored here.</P>
		<P><strong>cardaddress: </strong>If you are accepting credit cards on your site, the address associated with the customer's credit card will be stored here.</P>
		<P><strong>cardcvn: </strong>If you are accepting credit cards on your site, the customer's credit card CVN will be stored here.</P>
		<P><strong>maillist: </strong>This is a flag describing whether the customer wants to be on your mailing list or not.</P>
		<P><strong>productgroup: </strong>If you have xproductmatchcustomer set to Yes in your configuration and you enter a value in this field, this customer will only see products and categories with the same value in their customermatch field.</P>
		<P><strong>cookiequestion: </strong>This is a flag describing whether the customer opted to have their details stored in a cookie on their computer for quick access next time.</P>
		<P><strong>pointstotal: </strong>If you have Points/Rewards installed and turned on, this field tells you how many points the customer has accumulated in total.</P>
		<P><strong>pointsremaining: </strong>if you have Points/Rewards installed and turned on, this field tells you how many points the customer has left on their account.</P>
		<P><strong>taxexempt: </strong>If this customer is not to be charged tax, enter Yes or True into this field.</P><%
	case "reviews"
		%><P><strong>catalogid: </strong>This is the catalogid of the product this review is for.</P>
		<P><strong>authorized: </strong>This is a flag to determine whether the review has been authorized for display on your site.</P>
		<P><strong>reviewdate/reviewtime: </strong>This is the date/time that the review was submitted.</P>
		<P><strong>rating: </strong>This is the rating that the customer has given the product.</P>
		<P><strong>title: </strong>This is the title that the customer has given their review.</P>
		<P><strong>comment: </strong>This is the customer's comments about the product.</P>
		<P><strong>location: </strong>This is the location that the customer has entered.</P><%
	case "suppliers"
		%><P><strong>supplieruserid: </strong>This is the userid from the tbluser table for this supplier, so that they can log into the VP-ASP administration.</P>
		<P><strong>logincount: </strong>This is how many times the supplier has logged in.</P>
		<P><strong>lastlogindate: </strong>This is the date that the supplier last logged in.</P>
		<P><strong>supplierpassword: </strong>This is the supplier's password so that they can log into the system.</P>
		<P><strong>template: </strong>This is the template for the email that is sent to the supplier when one of their products is ordered from your site.</P>
		<P><strong>commissionrate: </strong>This is the rate at which the supplier's commission is calculated.</P><%
	case "billing"
		%><P><strong>billamount: </strong>This is how much each bill is for the customer (eg. 29.95).</P>
		<P><strong>billnextbilldate: </strong>This is the date that the customer's next bill is due.</P>
		<P><strong>billinstallments: </strong>This is how many bills the customer should receive.</P>
		<P><strong>billinstallmenttype: </strong>This is the period between each bill. Valid entries for this field are: DAY, WEEK, MONTH, YEAR</P>
		<P><strong>billinterval: </strong>This is the interval between each billing period.</P>
		<P><strong>billlastbilldate: </strong>This is the date the last bill was due.</P>
		<P><strong>billorderid: </strong>This is the ID of the order associated with this recurring billing record.</P>
		<P><strong>billlastmaildate: </strong>This is the date the last bill was sent to the customer.</P>
		<P><strong>billsentcount: </strong>This is how many bills have been sent to the customer.</P>
		<P><strong>billcanceled: </strong>If this is set to True, no further bills will be sent to the customer.</P>
		<P><strong>billcompleted: </strong>If this is set to True, it means that this billing record is no longer used since all installment e-mails have been sent. It is normally set by VP-ASP automatically after the last installment is sent.</P>
		<P><strong>billcreationdate: </strong>This is the date this billing record was initially created.</P>
		<P><strong>billenddate: </strong>Used to stop billing at a certain date regardless of whether the number of installments has been reached.</P>
		<P><strong>billtemplate: </strong>If you want to use a specific template for the emails sent for this billing record, enter the template name here.</P>
		<%
	case "coupons"
		%><P><strong>couponname: </strong>This can be anything - it is what the customer enters when they checkout to receive the coupon discount.</P>
		<P><strong>couponamount: </strong>The amount of discount. It can be a dollar amount, or left empty if you want to use a percentage.</P>
		<P><strong>couponpercent: </strong>The percentage discount in the form ".10" or, for currencies that use comma as decimal point ",10" (without quotes).</P>
		<P><strong>couponstartdate: </strong>This is required, it is the date from which the coupon is able to be used.</P>
		<P><strong>couponenddate: </strong>This is optional - it is the last date that the coupon is valid.</P>
		<P><strong>couponlimit: </strong>If you want to limit the coupons use to, for example, the first hundred customers, you can enter the limit here.</P>
		<P><strong>couponcategories: </strong>If you want to limit the use of the coupon to certain categories, enter their IDs here, separated by commas.</P>
		<P><strong>couponproducts: </strong>If you want to limit the use of the coupon to certain products, enter their IDs here, separated by commas.</P>
		<P><strong>couponusedcount: </strong>This is automatically updated by VP-ASP - it is how many times this coupon has been used.</P>
		<P><strong>couponlastuseddate: </strong>This is automatically updated by VP-ASP - it is the last time that the coupon was used.</P>
		<P><strong>couponcustomers: </strong>If you want to limit the use of the coupon to certain customers, enter their IDs here, separated by commas.</P>
		<P><strong>couponminimum: </strong>If you want to limit the coupon to orders over a certain amount, enter the minimum order cost here.</P>
		<P><strong>couponaffid: </strong>If you want this coupon to be linked to an affiliate ID, then enter the ID here. This means that when a customer enters this coupon, the purchase will also be linked to the affiliate and they will get a commission.</P><%	
	case "gifts"
		%><P><strong>giftissuedate: </strong>This is the date the gift certificate was originally purchased.</P>
		<P><strong>giftauthorized: </strong>This is a flag to determine whether the gift certificate has been authorized for use on your site.</P>
		<P><strong>giftamount: </strong>This is the amount of credit purchased for the gift certificate.</P>
		<P><strong>giftamountremaining: </strong>This is how much credit is remaining on the gift certificate.</P>
		<P><strong>giftorderid: </strong>This is the order ID the gift certificated was purchased with.</P>
		<P><strong>giftcustomerid: </strong>This is the customer ID of the gift certificate's purchaser.</P>
		<P><strong>giftuseddate: </strong>This the last date that the gift certificate was used.</P>
		<P><strong>giftusedcustomerid: </strong>This is the customer ID of the customer who last used the gift certificate.</P>
		<P><strong>giftusedlastamount: </strong>This is how much of the credit was used in the last purchase using this gift certificate.</P>
		<P><strong>giftusedorderid: </strong>This is the order ID from the last order made using this gift certificate.</P>
		<P><strong>giftexpirydate: </strong>If you want to have this certificate expire after a certain amount of time, enter the expiry date here.</P>
		<P><strong>giftusedcount: </strong>This is how many times this gift certificate has beeen used.</P><%	
	case "registrant"
		%><P><strong>logincount: </strong>This is how many times the customer has logged into your store.</P>
		<P><strong>lastlogindate/lastlogintime: </strong>This is the last date/time that the customer logged into your store.</P>
		<P><strong>regpassword: </strong>This is the registrant's password for logging in and editing the gift registry.</P>
		<P><strong>publicpassword: </strong>This is the public password for logging in and browsing/purchasing items from the registry.</P>
		<P><strong>shippingtype: </strong>This is the shipping type chosen for shipment of the registry items to the registrant.</P>
		<P><strong>regorderid: </strong>This is the order ID of the registry.</P>
		<P><strong>publicallowed: </strong>This determines whether the general public can access this registry without a password from the registrant.</P>
		<P><strong>processed: </strong>This is whether the registry has been completed and shipped to the registrant.</P><%	
	case "pinnumbers"
		%><P><strong>catalogid: </strong>The associated product catalogid for this record.</P>
		<P><strong>pinnumber: </strong>The pin number to be used.</P>
		<P><strong>ordered: </strong>This is automatically filled in when the pin number is used.</P>
		<P><strong>pinproductmatch: </strong>If the catalogid field is not used to match the product record, this is the field name to be used in the match. It is assumed to be a text field (eg. ccode).</P><%	
	case "projects"
		%><P><strong>pdate: </strong>Today's date or the date of the project.</P>
		<P><strong>description: </strong>Description of up to 255 characters.</P>
		<P><strong>customer: </strong>Name or organization who is going to pay for this project.</P>
		<P><strong>price: </strong>The amount being paid for this project.</P>
		<P><strong>dualprice: </strong>If you are using dual pricing, this is the cost of this project in the alternate currency.</P>
		<P><strong>paid: </strong>Whether or not the customer has paid for the project.</P>
		<P><strong>datepaid: </strong>The date that the customer paid for the project.</P>
		<P><strong>orderid: </strong>The order ID associated with this project.</P>
		<P><strong>canceled: </strong>A flag to specify that this project has been canceled.</P>
		<P><strong>billid: </strong>If this project is to be a recurring billing item, this is the ID of the bill record.</P>
		<P><strong>billdescription: </strong>If this project is to be a recurring billing item, this is a description of the bill.</P><%
	case "categories"
		%><P><strong>Description: </strong>A name for your category.</P>
		<P><strong>Image: </strong>You can either enter in the path for your image, or you can use the image upload feature by clicking the Upload button. If you have already uploaded an image, you can view it by clicking the View link.</P>
		<P><strong>Higher Category: </strong>If this category is a sub-category, select the category that should be its parent.</P>
		<P><strong>Sub-Categories: </strong>Select Yes if this category is going to have sub-categories below it.</P>
		<P><strong>Hide: </strong>Set to Yes if you don't want this category to be displayed in your store.</P>
		<P><strong>Match Product: </strong>If you are using product matching, enter the matching keyword here.</P>
		<P><strong>Match Customer: </strong>If you are using customer matching, enter the matching keyword here.</P>
		<P><strong>catmemo: </strong>You can enter a detailed description of your category here using HTML or plain text.</P>
		<P><strong>catextra: </strong>Enter the name of a HTML or text file here that includes a detailed category description that is to be included at the top of certain product pages.</P>
		<P><strong>Language: </strong>This field is included for compatibility but is not used by any specific VP-ASP functions any longer. You can add translations of the category after you have added the initial record by clicking the "Add Translation" button.</P>
		<P><strong>Template: </strong>If you want this category to display using a specific template, you can do this by adding the name of the template file here.</P>
		<P><strong>Impressions: </strong>This is how many people have viewed this category.</P><%	
	case "content"
		%><P><strong>Type: </strong>A name for your content.</P>
		<P><strong>Content Header: </strong>You can enter a header for your content here using HTML or plain text.</P>
		<P><strong>Content Body: </strong>You can enter your content here using HTML or plain text.</P> 
		<P><strong>Image: </strong>You can either enter in the path for your image, or you can use the image upload feature by clicking the Upload button.</P>
		<P><strong>Hide: </strong>Set to Yes if you don't want this content to be displayed in your store.</P>
		<P><strong>Template: </strong>If you want this content to display using a specific template, you can do this by adding the name of the template file here.</P>
		<P><strong>Language: </strong>This field is included for compatibility but is not used by any specific VP-ASP functions any longer. You can add translations of the content after you have added the initial record by clicking the "Add Translation" button.</P>
		<P><strong>Only available to registered users: </strong>Set this to Yes if you want this content hidden from people who aren't logged into your store.</P>
		<P><strong>Impressions: </strong>This is how many people have viewed this content.</P>
		<P><strong>Date Added/Updated: </strong>This is the date the content was first added and then the last time it was updated.</P><%	
	case "templates"
		%><P><strong>Template File: </strong>A name to reference your template by. It should generally be the same as a filename (eg. tmp_product.htm).</P>
		<P><strong>Template: </strong>Enter the HTML or text of the template here.</P><%
	case "languages"
		%><P><strong>lang: </strong>Enter the name of the language that this variable is for (eg. English or German).</P>
		<P><strong>keyword: </strong>Enter the keyword that will be used to refer to this language variable (eg. langcommonselect).</P>
		<P><strong>caption: </strong>Enter the value for this language variable (eg. Select or Click to Continue).</P><%	
	case "tblaccess"
		%><p><strong>Menu Name: </strong>This is the display name for the menu item.</p>
		<p><strong>Filename: </strong>This is the file the menu item will link to.</p>
		<p><strong>Comment: </strong>This is not currently used by VP-ASP.</p>
		<p><strong>Section: </strong>This is the top level section this menu item will appear in (eg. everyday, occasional or setup).</p>
		<p><strong>Menu: </strong>This is the sub section this menu item will appear in (eg. navigation or langauges).</p>
		<p><strong>Order: </strong>This is the order this menu item will appear in the sub section.</p><%
	case "prodfeatures"
		%><p><strong>Feature Number: </strong>Every feature needs to have a feature number. If you have three colors, they will all have the same feature number.</p>
		<p><strong>Feature Caption: </strong>The caption to appear with the feature.</p>
		<p><strong>Feature Name: </strong>The unique name of this feature. In this case the color. Two other records will have different colors.</p>
		<p><strong>Feature Price: </strong>A feature can be free or have a price, which is added to the price of the product.</p>
		<p><strong>Feature Type: </strong>This defines how the features appear in the product listing in your store.</p>
		<p><strong>Feature Percent: </strong>A percentage of the cost of the main product that should be used as the price for the feature. eg. If featurepercent is set to 10, then the cost of the feature when added to a $10 product will be $1.</p>
		<p><strong>Multiple: </strong>If this is set to Yes, the customer can choose multiple features for each product.</p>
		<p><strong>Required: </strong>If this is set to Yes, the customer must choose a feature.</p>
		<p><strong>Image: </strong>An image to be displayed when the feature is displayed.</p>
		<p><strong>Weight: </strong>Weight added to the overall product weight, for use in shipping calculations.</p><%
	case "quantitydiscounts"
		%><p><strong>categoryid: </strong>Discount should apply to products in this category</p>
		<p><strong>catalogid:</strong> Discount should apply to this specific product</p>
		<p><strong>minquantity: </strong>The minimum quantity before the discount should apply</p>
		<p><strong>quantity1:</strong> The upper level of the quantity. For example if a discount is to be applied for purchases over 5 to 10 items set minquantity 5 and 10 in this field</p>
		<p><strong>discount1:</strong> The amount of discount. If it is less than 1 such as .10 it is treated as a percent and if greater than 1 it is treated as an actual discount amount</p>
		<p><strong>quantity2 and discount2, etc: </strong>	These are the next ranges. The quantity must be higher that the previous quantity. You must set the last quantity to a high number such as 99999</p>
		<p><strong>groupfordiscount: </strong>Will group products before calculating the discount. This allows you to apply a discount across a range of products. This field must match the same field in the products table. If using this facility, make sure catalogid and categoryid are set to null.</p><%
	case "configuration", "configuration1"
		%><p><strong>PLEASE DO NOT EDIT THIS TABLE UNLESS YOU ARE 100% SURE WHAT YOU ARE DOING. ANY MISTAKES COULD CAUSE YOUR ENTIRE STORE TO STOP FUNCTIONING!</strong></p>
		<p><strong>Fieldname: </strong>The name of this config option (eg. xincludestates).</p>
		<p><strong>Fieldvalue: </strong>The value of this config option.</p>
		<p><strong>Fieldgroup: </strong>OLD CONFIG MODE: the section this config option appears in from the config menu.</p>
		<p><strong>FieldYesNo: </strong>True/False whether this config option should be a Yes/No option.</p>
		<p><strong>Message: </strong>The help message associated with this config option.</p>
		<p><strong>Show: </strong>Whether or not this config option should appear when browsing or searching the config.</p>
		<p><strong>FieldGroup2: </strong>NEW CONFIG MODE: the section this config option appears in from the config menu.</p><%
	case "currencyvalues"
		%><p>You can update these values using information from online currency conversion sites, such as <a href="http://www.x-rates.com/" target="_blank">http://www.x-rates.com/</a></a></p>
		<p><strong>CID: </strong>The short name for this currency (eg. USD or AUD).</p>
		<p><strong>FullUnitName: </strong>The long name for this currency (eg. US Dollars or Australian Dollars).</p>
		<p><strong>ConversionValue: </strong>The conversion rate to calculate this currency.</p>
		<p><strong>CurrencySymbol: </strong>The symbol for this currency (eg. AU$ or ).</p>
		<p><strong>TheImage: </strong>The patch to the image of the flag for this currency.</p>
		<p><strong>Hide: </strong>True/False whether this currency should be displayed on your site.</p><%
	case "customerprices"
		%><p><strong>customerid: </strong>This is the customer ID for the customer who will receive the discount.</p>
		<p><strong>categoryid: </strong>The category ID for the category that this discount will apply to.</p>
		<p><strong>catalogId: </strong>The catalog ID for the product that this discount will apply to.</p>
		<p><strong>discountpercent: </strong>If you want the discount to apply as a percentage of the price, enter the percentage here.</p>
		<p><strong>discountamount: </strong>If you want the discount to be a fixed amount, enter the value here.</p><%
	case "downloads"
		%><p><strong>orderid: </strong>This is the order ID that the download originated from.</p>
		<p><strong>catalogid: </strong>This is the catalog ID of the product that the download is associated with.</p>
		<p><strong>customerid: </strong>This is the customer ID of the customer who downloaded the file.</p>
		<p><strong>filename: </strong>This is the name of the file that was downloaded.</p>
		<p><strong>downloadcount: </strong>This is how many times this file has been downloaded from this order.</p>
		<p><strong>downloaddatelimit: </strong>This is the expiry date of the download.</p>
		<p><strong>downloadmaxcount: </strong>This is the maximum number of times this file can be downloaded.</p>
		<p><strong>downloadcreatedate: </strong>This is the date the order was completed.</p>
		<p><strong>authorized: </strong>This is whether or not the ability to download has been authorized or not.</p>
		<p><strong>lastdownloaddate: </strong>This is the last date the file was downloaded.</p><%
	case "hackers"
		%><p><strong>ipaddress: </strong>This is the IP address of the hacker.</p>
		<p><strong>email: </strong>This is the email address used by the hacker.</p>
		<p><strong>comment: </strong>You can enter any comments you like here, they are not used by VP-ASP.</p><%
	case "menuitem"
		%><p><strong>PLEASE NOTE: We do not recommend you update your menu here. Please go to the Site Navigation page to update your menu.</strong></p>
		<p><strong>name: </strong>This is the display name for your menu item.</p>
		<p><strong>seq: </strong>This is the order that the item will appear in the menu.</p>
		<p><strong>pmenuitemid: </strong>If this menu item is a sub-menu item, this is the ID of the parent menu item.</p>
		<p><strong>url: </strong>This is the URL that the menu item will link to.</p>
		<p><strong>contentid: </strong>If you want your menu item to link to an entry in your content table, enter the "type" of the content here.</p>
		<p><strong>openin: </strong>You can have the link open in either the same browser window (_self) or a new browser window (_blank).</p><%
	case "oitems"
		%><p><strong>orderid: </strong>This is the order ID that these items belong to.</p>
		<p><strong>catalogid: </strong>This is the catalog ID of the product that has been ordered.</p>
		<p><strong>numitems: </strong>This is the number of this item that have been ordered.</p>
		<p><strong>itemname: </strong>This is the name of the item that has been ordered.</p>
		<p><strong>unitprice: </strong>This is the price of the item that has been ordered.</p>
		<p><strong>dualprice: </strong>This is the dual currency converted price of the item that has been ordered.</p>
		<p><strong>supplierid: </strong>If you have suppliers, this is the ID of the supplier from the suppliers table that this product comes from.</p>
		<p><strong>features: </strong>If the customer has selected features for this product, this is a listing of the options they have chosen.</p>
		<p><strong>pinnumber: </strong>If you are using pin numbers, this is the pin number that has been sent for this product.</p><%
	case "orders"
		%><p><strong>ocustomerid: </strong>This is the ID of the customer that placed this order.</p>
		<p><strong>odate: </strong>This is the date the order was placed.</p>
		<p><strong>orderamount: </strong>This is the total cost of the order.</p>
		<p><strong>oprocessed: </strong>Whether or not the order has been marked processed.</p>
		<p><strong>otax: </strong>How much tax was applied to this order.</p>
		<p><strong>oshipmethod: </strong>The method of shipping requested by the customer.</p>
		<p><strong>oshipcost: </strong>YThe amount the customer was charged for shipping.</p>
		<p><strong>opaymethod: </strong>The method of payment chosen by the customer.</p>
		<p><strong>oauthorization: </strong>If you have requested the CVN, it will be stored here.</p>
		<p><strong>odiscount: </strong>If the customer received a discount, this is how much it was.</p>
		<p><strong>oaffid: </strong>If the order was made through an affiliate, this is their affiliate ID.</p>
		<p><strong>odualtotal/odualtaxes/odualshipping/etc: </strong>If you have dual currency turned on, this is converted value.</p>
		<p><strong>ohandling: </strong>This is any handling fees the customer was charged.</p>
		<p><strong>coupon: </strong>If you have coupons turned on, this is the coupon that the customer used.</p>
		<p><strong>coupondiscount: </strong>This is how much discount the customer received from the coupon.</p>
		<p><strong>giftcertificate: </strong>If you have gift certificates turned on, this is the gift certificate the customer used.</p>
		<p><strong>giftamountused: </strong>This is the amount of the order that was covered by the gift certificate.</p>
		<p><strong>canceled: </strong>A true/false flag to say if the order has been cancelled.</p>
		<p><strong>ipaddress: </strong>This is the IP address of the customer.</p>
		<p><strong>hackeryesno: </strong>If you have hacker checking turned on, this is a flag to say if the order was created by a hacker.</p>
		<p><strong>opending: </strong>A flag to say whether this order is pending or not.</p>
		<p><strong>producttotal: </strong>A total of the products ordered, minus shipping, tax, etc.</p>
		<p><strong>oinsurancemethodtype: </strong>The method of insurance chosen by the customer.</p>
		<p><strong>upstrackno: </strong>If using UPS, enter the tracking number you received when shipping this item so the customer can use the tracking function.</p><%
	case "ordertracking"
		%><p><strong>orderid: </strong>This is the order ID that these tracking items belong to.</p>
		<p><strong>trackcomment: </strong>This is the message for this tracking item.</p>
		<p><strong>trackdate/tracktime: </strong>This is the date/time this message was entered.</p>
		<p><strong>trackname: </strong>This is the name of the person who entered the tracking message.</p>
		<p><strong>trackview: </strong>This is whether or not the customer should be allowed to see this message.</p>
		<p><strong>trackemail: </strong>This is the email address of the person who entered the message.</p><%
	case "prodcategories"
		%><p><strong>intcategoryid: </strong>This is the category ID that you are entering the product into.</p>
		<p><strong>intcatalogid: </strong>This is catalog ID for the product that you want to assign to the category above.</p><%
	case "registryitems"
		%><p><strong>registrantid: </strong>This is the ID of the registry this item belongs to.</p>
		<p><strong>orderid: </strong>This is the order ID this registry is associated with.</p>
		<p><strong>regcatalogid: </strong>This is the catalog ID of this product.</p>
		<p><strong>numitems: </strong>This is the number of this product added to the registry.</p>
		<p><strong>itemname: </strong>This is the name of the item.</p>
		<p><strong>unitprice: </strong>This is how much this product costs.</p>
		<p><strong>dualprice: </strong>If you are using dual currency, this is the alternate cost of this product in the secondary currency.</p>
		<p><strong>supplierid: </strong>If you are using suppliers, this is the ID of the supplier that this product is sourced from.</p>
		<p><strong>numpurchased: </strong>This is the number of this item that have been purchased from the registry.</p>
		<p><strong>purchaseorderid: </strong>This is the order IDs of the orders that have purchased this item for this registry.</p><%
	case "savedcarts"
		%><p><strong>cartname: </strong>This is the name the customer has saved this cart under.</p>
		<p><strong>customerid: </strong>This is the customer ID of the customer who has saved this cart.</p>
		<p><strong>cartcookies: </strong>This is the cart data as it would be stored in the cookie.</p>
		<p><strong>savedate/savetime: </strong>This is the date/time the cart was saved.</p><%
	case "searchresults"
		%><p><strong>rdate/rtime: </strong>This is the date/time the search was completed.</p>
		<p><strong>categories: </strong>These are the categories that the customer chose to search.</p>
		<p><strong>subcategories: </strong>This is the number of this product added to the registry.</p>
		<p><strong>words: </strong>These are the words the customer entered to search on.</p>
		<p><strong>lastname: </strong>This is the customer's last name (if they were logged in).</p>
		<p><strong>customerid: </strong>This is the customer's customer ID last name (if they were logged in).</p>
		<p><strong>ipaddress: </strong>This is the customer's IP address.</p><%
	case "tbllog"
		%><p><strong>fldusername: </strong>This is the username of the person trying to log in.</p>
		<p><strong>flddate/fldtime: </strong>This is the date/time the login/logout attempt was made.</p>
		<p><strong>fldinout: </strong>This is whether the person was trying to login or logout.</p>
		<p><strong>fldipaddress: </strong>This is the IP address of the person logging in/out.</p><%
	case "tbluser"
		%><p><strong>PLEASE NOTE: We don't recommend you use this page to update your users. Please go to the Admin Users page to complete this process.</strong></p>
		<p><strong>fldusername: </strong>This is the username of the admin user.</p>
		<p><strong>fldpassword: </strong>This is the password of the admin user.</p>
		<p><strong>fldaccess: </strong>This is a comma delimited list of the menu items this user has access to.</p>
		<p><strong>tablesallowed: </strong>These are the database tables that the admin user is allowed to access.</p>
		<p><strong>admintype: </strong>The admin user can either be SUPER or RESTRICTED. If restricted, they can only edit content they have created themselves.</p><%
	case "translatecategories"
		%><p><strong>Language: </strong>This is the language that this translation belongs to.</p>
		<p><strong>categoryid: </strong>This is the category ID  for the category that this translation should be linked to.</p>
		<p><strong>description: </strong>This is the translated name for this category.</p><%
	case "translatecontent"
		%><p><strong>lang: </strong>This is the language that this translation belongs to.</p>
		<p><strong>contentid: </strong>This is the content ID for the content that this translation should be linked to.</p>
		<p><strong>message: </strong>This is the translated text for the message field of the content.</p>
		<p><strong>message2: </strong>This is the translated text for the message2 field of the content.</p><%
	case "translateproducts"
		%><p><strong>Language: </strong>This is the language that this translation belongs to.</p>
		<p><strong>catalogid: </strong>This is the catalogid ID for the product that this translation should be linked to.</p>
		<p><strong>Name: </strong>This is the translated text for the name field of the product.</p>
		<p><strong>Description: </strong>This is the translated text for the description field of the product.</p>
		<p><strong>More: </strong>This is the translated text for the more field of the product.</p><%
	case "translateprodfeatures"
		%><p><strong>Language: </strong>This is the language that this translation belongs to.</p>
		<p><strong>Feature ID: </strong>This is the feature ID for the feature that this translation should be linked to.</p>
		<p><strong>Feature Caption: </strong>This is the translated text for the caption field of the feature.</p>
		<p><strong>Feature Name: </strong>This is the translated text for the name field of the feature.</p><%
	case else
%>
  No help available
  <%
	end select	
%>
</p>
<% 
	GenerateDisplayBodyFooter
End Sub %>
